PHP OCI8 1.4.5 is on PECL

I just released OCI8 1.4.5 on PECL. It is the same code base included in PHP 5.3.4. It can be used to upgrade OCI8 on older PHP releases. OCI8 1.4.5 has one change since OCI8 1.4.4 made as part of PHP-wide security fix to disallow null bytes in filenames.
Comments:

Post a Comment:
Comments are closed for this entry.
About

Tourists looking out over an Opal mine
I'm a Product Manager in Server Technologies, working on scripting languages and developer-access.
Email: christopher.jones@oracle.com
Twitter: http://twitter.com/ghrd
Links: OTN Node.js Developer Center
OTN PHP Developer Center
Book: Free PHP Oracle book

Search

Archives
« March 2015
SunMonTueWedThuFriSat
1
2
3
4
5
6
7
8
9
10
11
12
14
15
16
17
18
19
20
21
22
23
24
25
26
27
29
30
31
    
       
Today